> ## Documentation Index
> Fetch the complete documentation index at: https://docs.internal.sleak.chat/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping

> Check if the API is alive



## OpenAPI

````yaml GET /ping
openapi: 3.0.0
info:
  title: Sleak Internal API
  version: 1.0.0
  description: Internal API for Sleak services
servers:
  - url: https://api.v1.sleak.chat
security: []
paths:
  /ping:
    get:
      summary: Ping
      description: Check if the API is alive
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: pong

````